/* =========================
   TRUST SECTION
========================= */

/* .trust-section{
    padding: 70px 0;
    background:
        linear-gradient(
            135deg,
            #DBC9F9 0%,
            #A6BAEE 100%
        );
}*/

.trust-section {
    padding: 30px 0;
}

/* Card */
.trust-item{
    position: relative;
    height: 100%;
    padding: 40px 28px;
    border-radius: 28px;
    background:
        linear-gradient(
            145deg,
            rgba(255,255,255,0.72),
            rgba(255,255,255,0.45)
        );
    border: 1px solid rgba(49,32,72,0.12);
    backdrop-filter: blur(12px);
    overflow: hidden;
    transition: all .35s ease;
    box-shadow:
        0 12px 35px rgba(32,59,111,0.12);
}

/* Hover */
.trust-item:hover{
    transform: translateY(-8px);
    box-shadow:
        0 18px 45px rgba(49,32,72,0.18);
}

/* Icon Box */
.trust-icon{
    width: 50px;
    height: 50px;
    margin: 0 auto 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 22px;
    background: linear-gradient(135deg, #fe68b1, #f0328e);
    box-shadow: 0 12px 25px rgba(142,104,169,0.35);
    transition: all .35s ease;
}

/* Icon */
.trust-icon i {
    font-size: 1.4rem;
    color: #fff;
}

/* Hover Icon Animation */
.trust-item:hover .trust-icon{
    transform: rotate(-6deg) scale(1.08);
}

.trust-item h4 {
    color: #312048;
    font-size: 1.2rem;
    font-weight: 500;
    margin-bottom: 5px;
}

/* Text */
.trust-item p {
    color: #203B6F;
    font-size: 1rem;
    margin: 0;
}

/* Responsive */
@media (max-width: 767px){

    .trust-section{
        padding: 50px 0;
    }

    .trust-item{
        padding: 32px 22px;
    }
}